/*#header strong a {
	background-position: 100% -153px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='__images/header.png', sizingmethod='crop'); 
} */
/*.wrap-page-1 {
	background: none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='__images/bg-top-page.png', sizingmethod='crop'); 
}*/
.wrap-page-2 {
	background: none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/__images/bg-mid-page.png', sizingmethod='scale'); 
}

/* first-child for ie 6 */
#header ul li {background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");}

